/* Basic Setting */
body { background-color:#000;}
body
{
    font-family: Verdana, Arial, sans-serif;
    font-size:10pt;
    color: white;
    margin:0;
    line-height:16px;
}
img { border:0; }
ul,
ol
{
    list-style: none;
}
select
{
    font-size:9pt;
}
a
{
    color: #666;
    text-decoration: none;
}
a:hover
{
    color: #333;
    text-decoration:underline;
}
.input
{
    border:#e5e5e5 1px solid;
    height:15px;
    padding:4px 0 0 5px;
    font-size:9pt;
}
/* padding setting */
.p_tb40 { padding:40px 0; }
.p_tb20 { padding-top:20px; padding-bottom:20px; }
.p_tb10 { padding-top:10px; padding-bottom:10px; }
.p_tb5 { padding-top:5px; padding-bottom:5px; }
.p_t40 { padding-top:40px; }
.p_t20 { padding-top:20px; }
.p_t10 { padding-top:10px; }
.p_t5 { padding-top:5px; }
.p_b30 { padding-bottom:30px; }
.p_b10 { padding-bottom:10px; }
.p_b5 { padding-bottom:5px; }
.p_l25 { padding-left:25px; }
.p_l20 { padding-left:20px; }
.p_l10 { padding-left:10px; }
.p_l5 { padding-left:5px; }
.p_r10 { padding-right:10px; }
.p_r5 { padding-right:5px; }
.p_10 { padding:10px 10px; }
.p_20 { padding:20px 20px; }
/* font */
.f_dot11 { font-size:8pt; font-family:'돋움',Dotum; }
.f_dot8 { font-size:8pt; font-family:'돋움',Dotum; }
.f_ver8 { font-size:8pt; font-family:verdana; }
.f_ver7 { font-size:7pt; font-family:verdana; }
.f_tah8 { font-size:8pt; font-family:tahoma; }
.f_tah7 { font-size:7pt; font-family:tahoma; }
.b { font-weight:bold; }
.c { text-align:center; }
.ls { letter-spacing:-1px; }
.lh18 { line-height:18px; }
/* color */
.c_00 { color:#000; }
.c_red { color:#9e0b0f; }
.c_66 { color:#666; }
.c_gray { color:C2C2C2; }
.c_blue { color:#1e6aa8; }
.bg_F6 { background-color:#F6F6F6; }
.bg_F { background-color:#FFF; }
/* rollover */
a.global img
{
    border-width: 0;
    display: block;
}
a.global img.global
{
    display: none;
}
a.global:hover
{
    position: relative;
}
a.global:hover img
{
    display: none;
}
a.global:hover img.global
{
    display: block;
}
/* Default Setting */
#wrap
{
    width:100%;
    height:100%;
    overflow: hidden;
    background-color:#000;
    position: relative;
}
#header
{
    width: 100%;
    height: 70px;
    overflow: hidden;
    padding: 10px 0;
    position: relative;
}
#header td {
    color: white;
}
.menu_left {
    height: 3.25em;
    width: 80%;
    background-color: #9d0a0e;
    margin-right:20px;
}
.menu_mid {
    height:3.25em;
    background-color:#9d0a0e;
    margin-right: 1em;
    margin-left: 1em;
    padding: 0 1em;
    position: relative;
    width: 100%;
}
.menu_text {
    color: white;
    position: absolute;
    top: 50%;
    height: 10pt;
    margin-top: -5pt;
    font-size: 8pt;
}
.menu_text a {
    color: white;
    font-weight: bold;
    font-size: 10pt;
    margin: 0 1em;
}
.gnb
{
    width:690px;
    padding-top:9px;
    text-align:left;
    height:75px;
}
.Loc_menu
{
    clear:both;
    width:250px;
    padding-top:4px;
    text-align:center;
}
#container
{
    background:url('../english/images/bgm01.gif') repeat-x;
    width:100%;
}
#mVisual
{
    background:url('../english/images/p_main.jpg') no-repeat;
    width:600px;
    height:498px;
    float:left;
}
#RightContent
{
    float:left;
    background:url('../english/images/bg_movie.gif') no-repeat;
    width:370px;
    height:498px;
}
.mMovie
{
    padding-top:47px;
    padding-left:10px;
    width:284px;
    height:295px;
}
.banner
{
    padding-top:20px;
    text-align:center;
}
#footer
{
    float:left;
    width:100%;
}
/* contents */
#contentsBox
{
    clear:both;
    background-color:#ecd559;
    padding: 2em;
    color: black;
}
#snbBg
{
    background:url('../english/images/snb_bg.gif') repeat;
    position: relative;
    height:100%;
}
#snb
{
    background:url('../english/images/snb_mbg.gif') no-repeat;
    padding-left:25px;
    width:205px;
    height:345px;
}
.bottomImg
{
    background:url('../korean/images/snb_bg.gif') repeat;
    padding-left:25px;
    height:280px;
}
#contents
{
    width:720px;
    background-color:#FFF;
}
.sub_visual
{
    margin:0;
}
#contents h4
{
    margin:0;
    background-color:#ba6619;
    width:400px;
    float:left;
}
#contents .loc
{
    float:right;
    width:310px;
    height:20px;
    background-color:#ba6619;
    color:#FFF;
    font-size:8pt;
    font-family:verdana, tahoma;
    text-align:right;
    padding-top:8px;
    padding-right:10px;
}
#contents_info
{
    clear:both;
    background-color:#FFF;
    width:670px;
    padding:25px 25px 40px 25px;
}
/* Link */
.link_tit
{
    padding-top:5px;
    font-size:10pt;
    font-family:verdana, arial;
    color:#ba6619;
}
.link_info
{
    padding-top:5px;
    font-size:9pt;
    color:#000;
}
.link_url
{
    font-family:verdana,arial;
    font-size:8pt;
    padding-top:5px;
}
/* deco */
.intro_font
{
    padding-left:10px;
}
.introbg
{
    width:610px;
    font-size:10pt;
    font-family:verdana, arial;
    text-align:left;
    color:#a36109;
    line-height:22pt;
    padding-top:5px;
/*background:url('../korean/images/aboutus_bg.gif') no-repeat;*/
}
.chenbing_graybox
{
    padding:20px 20px;
    font-size:9pt;
    font-family:arial, verdana, tahoma;
    line-height:19px;
    color:#534741;
    background-color:#f0efed;
}
.chenbing_text
{
    font-family:'Times New Roman', arial, verdana, tahoma;
    font-size:11pt;
    color:#a36109;
    line-height:19px;
}
.blood_photo { float:left; }
.blood_photo img { border:#E7E7E7 3px solid; }
.blood_info { line-height:18px;}
.mster_info
{
    padding:5px 0 5px 5px;
    line-height:18px;
}
.master_profile
{
    border-top:#e0d0c2 1px solid;
    border-bottom:#e0d0c2 1px solid;
    padding-top:5px;
    padding-bottom:5px;
}
.master_profile2
{
    border-bottom:#e0d0c2 1px solid;
    padding-top:8px;
    padding-bottom:8px;
}
.master_profile .bullet,
.master_profile2 .bullet
{
    background:url('../english/images/bullet2.gif') 5px 3px no-repeat;
    padding-left:17px;
}
.master_profile dt, master_profile2 dt { padding-top:1px; padding-bottom:2px; }
.master_Line { border-bottom:#e0d0c2 1px solid;}
.profile_box
{
    padding: 5px 10px;
    border: #eee6de 3px solid;
}
.num img{ vertical-align:middle; padding:5px 5px;}
.contact_title { color:#996600; text-align:left;}
.line_gray { border-top:#e7e7e7 1px solid; }
.formtable .categorybg
{
    background-color:#F9F9F9;
    padding-left:10px;
    font-size:8pt;
}
.formtable td
{
    border-bottom:1px solid #EFEFEF;
    padding-bottom:3px;
    padding-top:5px;
}
.p_body
{
    width:100%;
    height:100%;
    margin:0 auto;
}
.p_title
{
    text-align:left;
    padding:15px 0 15px 20px;
}
.p_contents_zip
{
    width:450px;
    height:100%;
    background-color:#fdf3ea;
    padding-top:20px;
    padding-left:20px;
    text-align:center;
    margin:0 auto;
}
.p_contents_id
{
    width:360px;
    height:100%;
    background-color:#f7f5f0;
    padding-left:20px;
    margin:0 auto;
}
.p_msgbox
{
    background-color:#FFF;
    border:#c0bdb3 1px solid;
}
.p_findzip_data td
{
    padding-top:5px;
    padding-bottom:3px;
    border-bottom:#CCC 1px solid;
}
.p_address { text-align:left;}
.p_checkid_msg
{
    text-align:left;
    padding-top:20px;
    padding-bottom:10px;
}
.find_result_msg
{
    background-color:#f7f7f7;
    border:#efe7e7 1px solid;
    padding-top:50px;
    padding-bottom:50px;
}
/* text style */
.Tstyle1 dt { margin-top:10px; margin-bottom:10px;}
.Tstyle1 dd { line-height:20px; margin-bottom:20px;}
.Tstyle2 span{background-color: #E9F6FF; color:#0067A9;font-weight:bold;padding:2px;}
.Tstyle2 dd { padding-top:5px; padding-bottom:10px;}
.Tstyle3 {background-color: #f4e9de; color:#ac621e;font-weight:bold;padding:3px;padding-left:5px;padding-right:5px;}
.Tstyle4 {background-color: #dcf8fb; color:#1d9cbb;font-weight:bold;padding:5px;}
.TstyleList dd
{
    float:left;
    margin-left:1px;
    font-size:8pt;
    padding-bottom:10px;
}
.TstyleList .width1 { width:85px; }
.TstyleList .width2 { width:110px; }
.TstyleList .bullet
{
    background:url('../english/images/bullet1.gif') 0 2px no-repeat;
    padding-left:12px;
}
.TstyleList a
{
    background-color: #f4e9de; color:#ac621e;font-weight:bold;padding:2px;
}
/* box style */
.box31_tconbg
{
    background:url('../english/images/box31_02.gif') repeat-x;
    height:17px;
}
.box31_lconbg
{
    background:url('../english/images/box31_04.gif') repeat-y;
    height:17px;
}
.box31_rconbg
{
    background:url('../english/images/box31_05.gif') repeat-y;
    height:17px;
}
.box31_bconbg
{
    background:url('../english/images/box31_07.gif') repeat-x;
    height:17px;
}
.box23_tconbg
{
    background:url('../english/images/box23_02.gif') repeat-x;
    height:9px;
}
.box23_lconbg
{
    background:url('../english/images/box23_04.gif') repeat-y;
    height:9px;
}
.box23_rconbg
{
    background:url('../english/images/box23_05.gif') repeat-y;
    height:9px;
}
.box23_bconbg
{
    background:url('../english/images/box23_07.gif') repeat-x;
    height:9px;
}
/* BBS */
.bbs_table th
{
    background:url('../images/bbs/bg_bar.gif') repeat-x;
    height:30px;
    text-align:center;
}
.bbs_table td
{
    padding-top:5px;
    padding-bottom:3px;
    height:20px;
    border-bottom:#f1ece8 1px solid;
}
.bbs_button
{
    padding:10px 0;
}
.bbs_button img { padding-left:1px; padding-right:1px;}
.comment { font-family:tahoma, verdana; font-size:8pt; color:#ba6f2a ;}
/*view*/
.bbs_view th
{
    background:url('../images/bbs/bg_viewbar.gif') repeat-x;
    height:10px;
}
.bbs_view td { border-bottom:#f3f3f3 1px solid;}
.viewbg
{
    background-color:#f8f8f8;
    font-family:Dotum, verdana;
    font-size:8pt;
    padding:8px 0 6px 20px;
}
.viewContents
{
    padding:20px 10px;
    font-size:11pt;
    line-height:22px;
    font-family:verdana,arial,tahoma;
}
.Viewmsg
{
    font-weight:bold;
    font-size:9pt;
    padding-bottom:20px;
}
.commentbox
{
    margin-top:20px;
    padding:10px 10px;
    border:#ededed 1px solid;
}
.commentbox textarea
{
    background-color:#f8f8f8;
    border:#ededed 1px solid;
}
.commentinfo td{ border-bottom:#efefef 1px solid; padding-top:8px; padding-bottom:8px;}
.bbs_pading li
{
    list-style-type:none;
    display:inline;
}
.paging { width:15px; font:11px 'verdana' ;}
.paging a { color:#333; }
/* write */
.bbs_write th
{
    background:url('../images/bbs/bg_bar.gif') repeat-x;
    height:30px;
    text-align:center;
}
.bbs_write td
{
    padding-top:5px;
    padding-bottom:3px;
    border-bottom:#f1ece8 1px solid;
}
.writebg
{
    background-color:#f8f8f8;
    font-family:verdana;
    font-weight:bold;
    font-size:7pt;
    text-align:right;
    padding:8px 10px 6px 20px;
}
.bbs_write textarea
{
    font-family: arial, verdana, tahoma, sans-serif;
    width:95%;
    height:300px;
    text-align:left;
    padding:10px 10px;
    border:#ededed 1px solid;
}
/* secret */
.bgSecret
{
    background:url('../images/bbs/bgSecret.gif') no-repeat;
    border:#CCC 1px solid;
    width:260px;
    height:100px;
    padding-top:50px;
    margin:0 auto;
}
/* gallery */
.gallery_width {
    width:100%;
    padding-top:5px;
    padding-bottom:5px;
    text-align:center;
}
.gallery_text {
    font-size:8pt;
    font-family:verdana, tahoma;
    line-height:18px;
    padding-top:5px;
    padding-bottom:5px;
    text-align:center;
}